#main2 .middle{
	width: 560px;
}
#main2 #beta{
	width: 160px;
}

#top .row1 .bar,
#top #main2 .middle .bar{
	position: relative;
	margin-bottom: 8px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#c5c5c5;
}
#top .row1 .bar .bar_head,
#top #main2 .middle .bar .bar_head{
	margin-right: 4px;
}
#top .row1 .bar .bar_title,
#top #main2 .middle .bar .bar_title{
	vertical-align: top;
	margin-top: 2px;
}
#top .row1 .bar .title,
#top #main2 .middle .bar .title{
	position: absolute;
	top: 4px;
	left: 120px;
}
#top .row1 .bar .title a,
#top #main2 .middle .bar .title a{
	font-size: 15px;
	font-weight: bold;
}
#top .row1 .bar .date,
#top #main2 .middle .bar .date{
	position: absolute;
	top: 7px;
	right: 5px;
	color: #333;
	font-weight: bold;
}
#top .toDetail{
	text-align:right;
}

/*//////////////
TOP NEWEST
//////////////*/
#top .newest{
	margin-bottom:7px;
}

#top .newest .bnr{
	width: 556px;
	border-color: #212121;
	border-style: solid;
	border-width: 15px 2px;
}
#top .newest .desc{
	width: 160px;
}
#top .newest .desc .topFLV{
	margin-bottom: 3px;
}
#top .newest .desc .box{
	height: 220px;
	padding: 5px;
	background-color: #000;
	position: relative;
	color: #fff;
}
#top .newest .desc .box .icon{
	margin-bottom: 5px;
}
#top .newest .desc .box .category{
	margin-bottom: 5px;
}
#top .newest .desc .box .category a{
	margin-right: 2px;
	color: #884898;
}

#top .newest .desc .box .category a:hover{
	color: #FF0000;
}

#top .newest .desc .box .desc_bar{
	margin-bottom: 3px;
	font-weight: bold;
}
#top .newest .desc .box .txt{
	line-height: 18px;
}

#top .newest .icon span.status,
#top #recommend .item .icon span.status{
	display: inline-block;
	margin: 10px 2px 10px 0;
	padding: 2px 12px;
	color: #FFF;
}
#top .newest .icon span.ppv,
#top #recommend .item .icon span.ppv{
	background-color: #000064;
}
#top .newest .icon span.bbv,
#top #recommend .item .icon span.bbv{
	background-color: #8C0000;
}
#top .newest .icon span.vip,
#top #recommend .item .icon span.vip{
	background-color: #966400;
}

#top .newest .title a{
	font-size: 14px;
}

#top .newest .t_3{
	position: absolute;
	top: 4px;
	left: 130px !important;
}

/*//////////////
TOP SEMI_NEW
//////////////*/
#top .semi_new{
	margin-bottom: 10px;
}
#top .semi_new .item{
	float: left;
	width: 178px;
	margin-right: 6px;
}

#top .semi_new .status_1 .status_bar,
#top .semi_new .status_1 .pake{
	border: 1px solid #956300;
	background-color: #956300;
}

#top .semi_new .status_2 .status_bar,
#top .semi_new .status_2 .pake{
	border: 1px solid #910000;
	background-color: #910000;
}

#top .semi_new .status_3 .status_bar,
#top .semi_new .status_3 .pake{
	border: 1px solid #966400;
	background-color: #966400;
}

#top .semi_new .pake2{
	width: 176px;
	height: 132px;
	border: 1px solid #333;
	background-color: #000;
}

#top .semi_new .pake2{
	position: relative;
}

#top .semi_new .pake2_a{
	width:176px;
	height:132px;
}

#top .semi_new .pake2_b{
	width:176px;
	height:132px;
	position: absolute;
	top:0px;
	left:0px;
}

#top .semi_new .pake2 a{
	display: block;
}

#top .semi_new .pake2 a:hover{
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

#top .semi_new .item .status_bar{
	padding: 2px 5px;
	color: #FFF;
}
#top .semi_new .end{
	margin-right: 0;
}
#top .semi_new .item .pake{
	margin-bottom: 5px;
}
#top .semi_new .item .title{
	margin-bottom: 5px;
	padding: 0 5px;
	line-height: 18px;
}
#top .semi_new .item .title a{
	font-weight: bold;
}
#top .semi_new .item .date{
	padding: 0 5px;
}

#top .bbv_start{
	border-top: 1px dotted #333;
	padding-top: 7px;
}

/*//////////////
TOP TOP_BNR
//////////////*/
#top .top_bnr{
	margin-bottom: 10px;
}


/*//////////////
TOP MSF
//////////////*/
#top #MSF{
	margin-bottom: 10px;
}
#top #MSF .bnr{
	margin-bottom: 2px;
	width:730px;
	height:270px;

}
#top #MSF .item{
	margin:0px;
	padding:0px;
}

#top #MSF .desc{
	position: relative;
}
#top #MSF .desc .txt{
	line-height: 18px;
}
#top #MSF .toDetail{
	position: absolute;
	bottom:0;
	right:0;
}
#top #MSF .toDetail a{
	font-weight: bold;
}
#top #MSF .bnr a:hover{
	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}

/*//////////////
TOP RECOMMEND
//////////////*/
#top #recommend{
	margin-bottom: 25px;
	color: #000;
}

#top #recommend a{
	color: #884898;
}

#top #recommend a:hover{
	color: #FF0000;
}

#top #recommend .item{
	margin-bottom: 7px;
	padding: 2px 5px 2px 2px;
	background-color: #212121;
}
#top #recommend .item .pake{
	width: 260px;
	border-style: solid;
	border-color: #000;
	border-width: 2px;
	position: relative;
}

#top #recommend .item .pake_a{
	width:260px;
	height:195px;
}

#top #recommend .item .pake_b{
	width:260px;
	height:195px;
	position: absolute;
	top:0px;
	left:0px;
}

#top #recommend .item .pake a{
	display: block;
}

#top #recommend .item .pake a:hover{
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

#top #recommend .item .desc{
	position: relative;
	width: 285px;
}
#top #recommend .item .icon{
	margin-bottom: 5px;
}
#top #recommend .item .title,
#top #recommend .item .model{
	margin-bottom: 5px;
}
#top #recommend .item .title a,
#top #recommend .item .model a{
	font-weight: bold;
}
#top #recommend .item .txt{
	margin-bottom: 5px;
	line-height: 18px;
}

#top #recommend .item .toDetail{
	position: relative;
	right: 0;
	bottom: 12px;
	margin-top: 10px;
}

/*//////////////
TOP MOVIE_LIST
//////////////*/
#top #movie_list{
	margin-bottom: 25px;
}
#top #movie_list .item{
	width: 174px;
	border-style: solid;
	border-width: 1px;
	padding: 3px;
}
#top #movie_list .bbv{ margin-right: 7px;border-color: #910000;}
#top #movie_list .ppv{ margin-right: 7px;border-color: #000064;}
#top #movie_list .vip{ margin-right: 7px;border-color: #B9466F;}
#top #movie_list .epc{ border-color: #fff;}
#top #movie_list .gnr{ border-color: #B9466F;}
#main #movie_list .ggd{ margin-right: 7px;border-color: #910000;}
#main #movie_list .vpd{ margin-right: 7px;border-color: #956300;}

#top #movie_list .item .bnr{
	margin-bottom: 2px;
}
#top #movie_list .item .desc{
	margin-bottom: 7px;
	line-height: 20px;
}
#top #movie_list .item .toDetail a{
	font-weight: bold;
}